/* Overrides for media/templates/site/cassiopeia/template.css */
@media (width >= 1200px) {
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 980px;
  }
}

@media (width >= 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 980px;
  }
}

.site-grid {
	grid-template-columns: [full-start]minmax(0,1fr)[main-start]repeat(4,minmax(0,14.25rem))[main-end]minmax(0,1fr)[full-end];
}

.grid-child {
  max-width: 980px;
}


.breadcrumb {
  --breadcrumb-item-active-color: #ffffff;
}

.breadcrumb-item.active {
  color: var(--breadcrumb-item-active-color);
}

.footer .grid-child {
  justify-content: center;
}

.footer .mod-menu {
  flex-direction: row;
}
.footer .mod-menu li {
  padding: .5rem;
}

main,
.main-bottom {
	background: #444;
	padding: .5rem 1rem;
}
.container-header .mod-menu,
.breadcrumb {
	background: rgba(0, 0, 0, 0.2);
	padding: .5rem 1rem;
	max-width: 960px;
}

.container-header .grid-child { padding: 0 10px !important; }
.mod-breadcrumbs__wrapper { margin-top: 0; }

.rb-categoryblog .blog-item { flex-direction: row; }
.rb-categoryblog figure { width: 45%; padding-right: 1rem; }
.rb-categoryblog .item-content { width: 50%; }
.left.item-image { width: 45%; padding-right: 1rem; }

/* Phoca Overrides */

.pg-item-box { margin: 1.5em; }

/* eigene CSS-Angaben */

h1, h2, h3 { margin-top: 0; }
h1 { font-size: 1.5rem; font-weight: bold; }
h2 { font-size: 1.3rem; font-weight: bold; margin-bottom: 0.6rem; }
h3 { font-size: 1rem; font-weight: bold; margin-bottom: 0; }
h2.coloured { font-size: 1.5rem; color: #ef5638; }


.caret { border-top: 4px solid #fff; }

.fw-bold { font-weight: bold; }
.fw-normal { font-weight: normal; }

p { margin-top: 0; }

figure { margin: 0 0 1em 0; }

figcaption {
	background-color: #eee;
	border-radius: 0 0 3px 3px;
	padding: 0.75em;
}

/* styles für intros mit Bild */
.flexbox {display:flex; flex-flow:row wrap; justify-content: space-between;}
figure.introbild-left {position:relative; width:48%;height:max-content;padding:0; }
figure.introbild-left img {width: 100%; height: auto; display:block;}
figure.introbild-left figcaption {height:100%;background-color:transparent;}
figure.introbild-left figcaption a {color:white !important; display: inline-block; width: 100%; height: 100%;text-shadow: 2px 2px rgba(0,0,0,0.2);}
figure.introbild-left figcaption a:hover {text-shadow: 2px 2px rgba(0,0,0,0.4);}
figure.introbild-left p.img_caption {display:none;}
.introbild-text {width:48%;}
.introbild-text a {color:white !important;}
.introbild-text a:hover {text-decoration:underline;}
.flexrow-divider {width:100%;height:1rem;}
div.img_caption {width:auto !important;} 
@media(min-width:600px){
	figure.introbild-left figcaption {
      position:absolute; 
	  top:0; width:100%; 
	  text-align:center; 
	  font-weight: bold;
	  font-size:3rem;
      padding:0;
	}
}



/* eigene Page- und Inhalts-Klassen */


.mit-hintergrundbild {
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding: 2rem;
  color: #000;
}
.mit-hintergrundbild h1 {
  font-weight: bold;
  font-size: 3rem;
  line-height: 4rem;
  text-transform: uppercase;
}
.mit-hintergrundbild .h1-groesse1 { font-size: 3rem; }
.mit-hintergrundbild .h1-groesse2 { font-size: 2.5rem; }
.mit-hintergrundbild .h1-groesse3 { font-size: 2rem; }
.hintergrund-kreativ {
  background-image: url('../../../images/11_031_2.jpg');
  min-height: 250px;
}

.bildreihe-horizontal {display:flex; flex-flow: row nowrap; justify-content: space-between; margin-bottom: 1rem;}
.bildreihe-horizontal figure { margin-left: 0; margin-right: 1em; }


/* Formulare und Loginbereich */

fieldset { padding: 0.5em; border: 1px solid #ccc; border-radius: 5px; }
legend { padding: 1em; font-weight: bold; }

/* Sidebar */

.sidebar {
	border: 1px solid #a2a2a2;
}

/* Footer */

#footer {
	color: #fff;
	padding: 1em 1em 7em 1em;
	border-top: 1px solid white;
	font-size: 0.8rem;
}

#footer a {
	text-decoration: underline;
}

#footer ul li a {
	text-decoration: none;
}

#footer ul li.active,
#footer ul li.current {
	color: #ff9100;	
}

.site-description {
	padding: 0 1em 1em; 
}

@media (min-width: 1000px) {
	.site-description {
		position: absolute;
		top: 2rem;
		left: 39rem;
		padding: 0;
		font-size: 2rem !important;
		font-weight: 400;
		color: black !important;
	}
	.site-description #regina { display: none; }
}

